Subject: RE: Summer internship in Enron Broad Band Division
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 09:20:46 -0700 (PDT)

Allen,

I am sorry to inform you that it is too late to arrange a summer
internship now. We have no physical space left to accept
additional interns.

Please, feel free to contact us next February.

Vince Kaminski

>  -----Original Message-----
> From: 	"qizhi Shen" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22qizhi+20Shen+22+20+3Cqizhi+40ruf+2Erice+2Eedu+3E
> [email-masked]]
> Sent:	Friday, June 01, 2001 1:19 PM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Summer internship in Enron Broad Band Division
>
> Dear Mr. Vincent Kaminski,
>
> I am a first year student at the Jones Graduate School of Management,
> Rice
> University. Mr. Peter Veruki, director of CPC in Jones School,
> recommends me
> to contact with you about the possibility to work as a MBA intern in
> your
> division this summer.  With keen interest, I would like to have my
> internship in Enron to conduct analytical market research or other
> related
> jobs.
>
> I worked for nine years in the business service industry in China,
> boasting
> with diversified experience in market research, strategic planning,
> and
> business development. Years of practice endow me not only the first
> hand
> experience of quantitative analyses and marketing research, but also
> the
> ability to solve problems under the intense competition and challenge.
> Furthermore, I learned how to deal with clients from different
> cultures and
> circles. In the past several years, the clients I served include Adobe
> software, Dell notebook, HP computers, Disney entertainment, Shell
> Oil,
> Northwest Airline, NOKIA cell phone, Sun servers, and many other
> global
> companies. I had some knowledge about energy industry by participating
> in
> the marketing projects for Shell Gas station and China Petroleum
> Import and
> Export Corporation.
>
> As you will learn from the attached resume, my business experience
> concentrates on market research, implementation of marketing
> strategies, and
> business planning. Three years ago, I started APT Netcom with two
> partners.
> I was in charge of both business strategic development and media
> sales. At
> my initiation and leadership, we set up a new Internet-based media
> sales
> platform for advertisers and agencies. In 1999 the newborn company
> achieved
> revenue of $9 million.
>
> Enclosed is my resume with details of my work experience and
> professional
> skills. I would appreciate an opportunity to discuss with you my
> credentials
> in details. I will be available for an interview at your earliest
> convenience. Thanks for you attention.
>
> Sincerely,
>
>
> Allen (Qizhi) Shen
> MBA Candidate 2002
> Jones Graduate School of Management
> Rice University
> Email: [email-masked]
> Tel: 832-7211818
>
>
>  - Resume  Allen Qizhi Shen.doc << File: Resume  Allen Qizhi Shen.doc
> >>